@media screen and (min-width: 0px) and (max-width: 412px) { 
    
    .title{
    width: 90%;
}
    
     .sub {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    }
    
    h2 {
    font-size: 20px;
    line-height: 23px;
    }
    
    h1 {
        font-size: 20px;
        line-height: 23px;
        position: relative
    }
    
    .menu h3:nth-of-type(1){
    padding-right: 30px;
}

    
    .contentwrapper{
    padding: 25px 25px 25px 25px;
}
    
}

@media screen and (min-width: 413px) and (max-width: 680px) { 
    
    .title{
    width: 90%;
}
    
     .sub {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    }
    
    h2 {
    font-size: 22px;
    line-height: 24px;
    
    }
    
    h1 {
        font-size: 22px;
        line-height: 24px;
        position: relative
    }
    
    .menu h3:nth-of-type(1){
    padding-right: 30px;
}
    
      .contentwrapper{
    padding: 25px 25px 25px 25px;
}

}

@media screen and (min-width: 481px) and (max-width: 659px) { 
    
    .title{
    width: 90%;
}
    
     .sub {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    }
    
    h2 {
    font-size: 22px;
    line-height: 24px;
    
    }
    
    h1 {
        font-size: 22px;
        line-height: 24px;
        position: relative
    }
    
    .menu h3:nth-of-type(1){
    padding-right: 60px;
}
    
      .contentwrapper{
    padding: 25px 25px 25px 25px;
}

}

@media screen and (min-width: 660px) and (max-width: 794px) { 
    
       .title{
    width: 90%;
}
    
     .sub {
    position: absolute;
    margin-left: 49px;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
    }
    
    h2 {
    font-size: 22px;
    line-height: 27px;
    
    }
    
    h1 {
        font-size: 22px;
        line-height: 27px;
        position: relative
    }
    
      .menu h3:nth-of-type(1){
    padding-right: 23px;
}
    
        .menu h3:nth-of-type(2){
    padding-right: 35px;
}
    
        .menu h3:nth-of-type(3){
    padding-right: 25px;
}
    
}

@media screen and (min-width: 795px) and (max-width: 999px) { 
    
       .title{
    width: 90%;
}
    
     .sub {
    position: absolute;
    margin-left: 49px;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
    }
    
    h2 {
    font-size: 28px;
    line-height: 33px;
    
    }
    
    h1 {
        font-size: 28px;
        line-height: 33px;
        position: relative
    }
    
          .menu h3:nth-of-type(1){
    padding-right: 45px;
}
    
        .menu h3:nth-of-type(2){
    padding-right: 45px;
}
    
        .menu h3:nth-of-type(3){
    padding-right: 43px;
}
}

@media screen and (min-width: 1000px) and (max-width: 1100px) {

    
           .title{
    width: 90%;
}
    
     .sub {
    position: absolute;
    margin-left: 49px;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
    }
    
    h2 {
    font-size: 32px;
    line-height: 37px;
    
    }
    
    h1 {
        font-size: 32px;
        line-height: 37px;
        position: relative
    }
}
    
@media screen and (min-width: 1101px) and (max-width: 1400px) {

    
    .title{
    width: 90%;
}
    
     .sub {
    position: absolute;
    margin-left: 49px;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
        opacity: 0%;
    }
    
    h2 {
    font-size: 35px;
    line-height: 40px;
    
    }
    
    h1 {
        font-size: 35px;
        line-height: 40px;
        position: relative
    }
    
}

@media screen and (min-width: 1401px) and (max-width: 1600px) {

    
    .title{
    width: 90%;
}
    
     .sub {
    position: absolute;
    margin-left: 49px;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
        opacity: 0%;
    }
    
    h2 {
    font-size: 40px;
    line-height: 45px;
    
    }
    
    h1 {
        font-size: 40px;
        line-height: 45px;
        position: relative
    }
    
}

@media screen and (min-width: 1601px) and (max-width: 3000px) {

    
    .title{
    width: 90%;
}
    
     .sub {
    position: absolute;
    margin-left: 49px;
    }
    
    .mob {
    position: relative;
    margin-left: 49px;
    top: 4px;
    display: none;
        opacity: 0%;
    }
    
    h2 {
    font-size: 45px;
    line-height: 50px;
    
    }
    
    h1 {
        font-size: 45px;
        line-height: 50px;
        position: relative
    }
    
}
    
    